[Desktop Entry]
Comment=video player from Avifile
Comment[ca]=Reproductor de vídeo per fitxers AVI
Comment[cs]=Přehrávač videí AVI
Comment[da]=videospiller fra Avifile
Comment[de]=Ein Abspielprogramm für AVI-Dateien
Comment[el]=Προβολή Βίντεο avi
Comment[eo]=Ludilo por AVI-filmdosieroj
Comment[es]=Reproductor de Vídeo para archivos AVI
Comment[et]=Videofailide vaataja
Comment[fi]=Videosoittaja Avifile paketista
Comment[fr]=Lecteur de fichier vidéo Avi
Comment[he]=AVI יצבקמ ואדיו ןוגינ
Comment[hu]=Az Avifile cég videólejátszója
Comment[is]=Forrit til að birta Avifile skrár
Comment[it]=Lettore di file video da Avifile
Comment[ja]=Aviファイルのビデオプレーヤー
Comment[ko]=Avifile을 써서 비디오를 보여주는 프로그램
Comment[lt]=Avifile Vaizdo grotuvas
Comment[lv]=video atskaņotājs no Avifile
Comment[nl]=videospeler voor avi-bestanden
Comment[no]=Videospiller fra Avifile
Comment[no_NY]=Videospelar frå Avifile
Comment[pl]=Odtwarzacz wideo Avifile
Comment[pt]=Um reprodutor de vídeo do Avifile
Comment[pt_BR]=reprodutor de vídeo da Avifile
Comment[ro]=Program de redat fişiere video AVI
Comment[ru]=видеоплеер из пакета Avifile
Comment[sk]=Video prehrávač súborov AVI
Comment[sl]=Predvajalnik videov Avifile
Comment[sr]=Video prikazivač od Avifajla
Comment[sv]=filmspelare från Avifile
Comment[tr]=AVI gösterici
Comment[uk]=програвач від Avifile
Comment[zh_CN.GB2312]=视频播放器
Comment[zh_TW.Big5]=視訊播放器來自 Avifile
Exec=aviplay %f
Icon=video
MimeType=video/mpeg;video/quicktime;video/x-flic;video/x-msvideo
Name=Aviplay
Name[eo]=AVI-ludilo
Name[ja]=AviPlay
Name[ko]=Avi 재생기
ServiceTypes=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=

